function FileData_Pairs(x)
{
x.t("biais","l\u2019interface");
x.t("modifier.","bo\u00eete");
x.t("dont","vous");
x.t("fois","dans");
x.t("4\u201110.","bo\u00eete");
x.t("gestion","commutateur");
x.t("actualis\u00e9","fois");
x.t("distante","plut\u00f4t");
x.t("locale","dans");
x.t("saisissez","nom");
x.t("param\u00e8tres","commutateur");
x.t("des","param\u00e8tres");
x.t("vous","permet");
x.t("vous","souhaitez");
x.t("l\u2019interface","oscar");
x.t("dialogue","vous");
x.t("dialogue","modifier");
x.t("dialogue","serveurs");
x.t("sur","modifier.");
x.t("sur","ok.");
x.t("bouton","modifier");
x.t("modifier","nom");
x.t("modifier","bo\u00eete");
x.t("modifier","nom.");
x.t("que","vous");
x.t("que","par");
x.t("base","donn\u00e9es");
x.t("s\u2019affiche.","figure");
x.t("modification","d\u2019un");
x.t("commutateur","consoles");
x.t("serveur.","cliquez");
x.t("indiqu\u00e9","est");
x.t("d\u2019un","nom");
x.t("affichage","configuration");
x.t("partir","d\u2019une");
x.t("serveurs","vous");
x.t("serveurs","s\u00e9lectionnez");
x.t("cat\u00e9gorie","serveurs");
x.t("permet","modifier");
x.t("permet","renommer");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("renommer","serveur");
x.t("dans","base");
x.t("dans","commutateur");
x.t("dans","cat\u00e9gorie");
x.t("par","biais");
x.t("s\u00e9lectionnez","serveur");
x.t("client","locale");
x.t("oscar","commutateur");
x.t("plut\u00f4t","que");
x.t("configuration","des");
x.t("figure","4\u201110.");
x.t("distantes","modification");
x.t("distantes","affichage");
x.t("s\u00e9lectionn\u00e9.","bo\u00eete");
x.t("travail","distante");
x.t("est","actualis\u00e9");
x.t("donn\u00e9es","client");
x.t("d\u2019une","station");
x.t("donner","serveur.");
x.t("nom","saisissez");
x.t("nom","que");
x.t("nom","s\u2019affiche.");
x.t("nom","indiqu\u00e9");
x.t("nom","d\u2019\u00e9quipement");
x.t("nom","serveur");
x.t("souhaitez","modifier");
x.t("souhaitez","donner");
x.t("distantes.","modification");
x.t("d\u2019\u00e9quipement","dans");
x.t("serveur","dont");
x.t("serveur","gestion");
x.t("serveur","bouton");
x.t("serveur","modification");
x.t("serveur","partir");
x.t("serveur","s\u00e9lectionn\u00e9.");
x.t("bo\u00eete","dialogue");
x.t("nom.","cliquez");
x.t("ok.","nom");
x.t("cliquez","sur");
x.t("station","travail");
}
